exec-once = hyprswitch init --show-title
exec-once = hyprpaper
exec-once = waybar
exec-once = awww-daemon
exec-once = hyprctl dispatch workspace 1
exec-once = ~/.config/hypr/scripts/replay-startup.sh
exec-once = walker --gapplication-service
exec-once = swaync
exec-once = gsettings set org.gnome.desktop.interface gtk-theme "catppuccin-mocha-mauve-standard+default"
exec-once = gsettings set org.gnome.desktop.interface color-scheme "prefer-dark"
exec-once = dbus-update-activation-environment --systemd WAYLAND_DISPLAY XDG_CURRENT_DESKTOP
